Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
Requires read:social-events. Allowed customers for invite-only events.
read:social-events
cURL
curl --request GET \ --url https://www.carstoragesoftware.com/api/v1/marketing/social-events/{id}/invites \ --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://www.carstoragesoftware.com/api/v1/marketing/social-events/{id}/invites', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://www.carstoragesoftware.com/api/v1/marketing/social-events/{id}/invites" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
{ "data": [ { "customerId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "createdAt": "2023-11-07T05:31:56Z" } ], "page": 2, "limit": 100, "total": 1 }
{ "error": "<string>", "code": "<string>", "details": null }
Team API key from Settings → Integrations. Use Authorization: Bearer <key> or x-api-key.
Authorization: Bearer <key>
x-api-key
Invites.
Show child attributes
x >= 1
1 <= x <= 200
x >= 0
Was this page helpful?